
collecting_society - Verarbeitung #276

Save checksum to database and file

04/09/2017 02:44 AM - Alexander Blum

Status: Erledigt Start date: 04/17/2017

Priority: Normal Due date: 04/24/2017

Assignee: Thomas Mielke % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Repertoire 1) Testing phase I Spent time: 3.00 hours

Description

The checksum of the whole file should be added to the database and as file UUID.checksum

Associated revisions

Revision c2165373 - 05/03/2017 04:10 PM - Thomas Mielke

whole file checksum is now stored in .checksum in the form 'algorithm:hashstring' (redmine ticket #276)

Revision c2165373 - 05/03/2017 04:10 PM - Thomas Mielke

whole file checksum is now stored in .checksum in the form 'algorithm:hashstring' (redmine ticket #276)

Revision 5591197f - 05/27/2017 01:34 PM - Thomas Mielke

#276: Save checksum to database and file

Revision 5591197f - 05/27/2017 01:34 PM - Thomas Mielke

#276: Save checksum to database and file

History

#1 - 04/17/2017 04:18 PM - Thomas Mielke

- Status changed from Neu to In Bearbeitung

- Start date set to 04/17/2017

#2 - 04/17/2017 04:32 PM - Thomas Mielke

- Due date set to 04/24/2017

#3 - 05/03/2017 04:09 PM - Thomas Mielke

- Assignee changed from Thomas Mielke to Alexander Blum

- % Done changed from 0 to 50

whole file checksum is now stored in .checksum in the form 'algorithm:hashstring', i.e.

'sha256:0d52f84f4397c407d82a0a76b72ea1b972a50b04eea84802c51db921ce6e848d'

I now need the algorithm and checksum fields int the content table.

#4 - 05/03/2017 11:59 PM - Alexander Blum

Checksums exists already, see collecting_society.py

Author: Thomas Mielke
#5 - 05/04/2017 12:01 AM - Alexander Blum

- Assignee changed from Alexander Blum to Thomas Mielke

#6 - 05/27/2017 01:10 PM - Thomas Mielke

- Status changed from In Bearbeitung to Erledigt

- % Done changed from 50 to 100

#7 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#8 - 10/08/2019 03:49 PM - Alexander Blum

- Project changed from repertoire to collecting_society
